.right {
	text-align: right;
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.white {
	color: #fff;
}
.yellow {
	color: #FF9900;
}
.blue {
	color: #3366FF;
}
.s1 {
	font-size: 12px;
}
.s2 {
	font-size: 18px;
}
.s3 {
	font-size: 26px;
}
td.b1 {
	background: #3b5a9d;
	width: 293px;
}
span.size1 {color: #0b5173; font-size: 80%;}
span.size2 {color: #0b5173; font-size: 90%;}
span.size3 {color: #0b5173; font-size: 100%;}
span.size4 {color: #0b5173; font-size: 120%;}
span.size5 {color: #ff8a00; font-size: 120%;}

h1.title {
	margin: 20px 0px;
	text-decoration: none;
	color: #ff8a00;
	border: dashed 1px #ff8a00;
	font-size: 20px;
	padding: 5px;
}
.border {
	border-top: dashed 1px #ff8a00;
	text-align: center;
	padding: 10px;
	background: #3b5a9d;
	font-size: 15px;
}
/*Вывод товарных позиций в списке*/
/*==================================================================*/
.fl-image {
	float: left;
	width: 350px;
	height: 135px;
	overflow: hidden;
	margin: 0 3em 3em 0;
}
.fl-image .m-img {
	float: left;
	margin: 0 0.6em 0 0;
}

.fl-image p {
	margin: 8px 0 0 0;
}
/*Табы с тегами*/
/*==================================================================*/
.tag-tabs {
	float: left;
	margin: 0 10px 0 0;
	padding: 6px 6px 6px 6px;
	border: #999 1px solid;
	border-bottom: none;
	border-radius: 8px 8px 0 0;
	background: #ccc;
	height: 30px;
	text-align: center;
	cursor: pointer;
}
.tag-tabs:hover {
	border: #666 1px solid;
	border-bottom: #fff 1px solid;
	/*background: #ccc;*/
}
.tag-tabs:hover a {
	color: #FF8213;
}
.tag-tabs a {
	color: #0000ff;
	text-decoration: none;
	line-height: 16px;
	font-size: 12px;
	font-weight: 900;
}
.active-tab {
	background: #fff;
	border: #666 1px solid;
}
.tag-tabs .abs-white-tab {
	width: 100%;
	height: 10px;
	background: #fff;
	position: absolute;
	margin: 0 0 0 -6px;
	padding: 0 6px 0 6px;
	display: none;
}
.active-tab .abs-white-tab {
	display: block;
}

.clear {
	clear: both;
}
.content-with-border {
	width: auto;
	border: #666 1px solid;
	padding: 0 15px 0 15px;
}
.margin-tab {
	float: left;
	width: 15px;
}
.small_form {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1000;
	width: 200px;
	border: #999 1px solid;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	background: #007edb url(/images/feedback-header-bg.gif) 0 0 repeat-x;
	text-align: center;
}
.small_form .h {
	height: 25px;
	font-size: 14px;
	font-weight: 100;
	line-height: 25px;
	color: #fff;
	cursor: pointer;
}
.small_form .c {
	display: none;
}
.small_form .c textarea {
	width: 190px;
	height: 90px;
}
.small_submit {
	width: 100%;
}
.buy-button, .buy-button-big {
	width: 90px; 
	height: 21px;
	background: url("/images/button.png") no-repeat;
	text-align: center;
	padding: 3px 0 0 0;
	cursor: pointer;
	float: left;
	margin: 0 2px 0 0;
	font-size: 14px;
}
.buy-button-big {
	width: 160px !important;
	background: url("/images/button-big.png") no-repeat;
}
.buy-button a, .buy-button-big a{
	color: #fff !important;
	text-decoration: none;
	font-size: 14px;
}
.preview-image {
	border: #ff9942 1px solid;
}
.preview-image:hover {
	border: #666 1px solid;
}
.sale_order_full {
	font-size: 12px;
}
.saled {
  position: absolute;
  width: 130px;
  height: 73px;
  background: url(/images/saled.png) 0 0 no-repeat;
  display: none;
}
.item-in-list {
	margin: 0;
	padding: 3px;	
}
.help-text1, .help-text2, .help-text3 {
	width: 900px;
	background: #d4f6d5;
	border-radius: 5px;
	font-size: 12px;
	padding: 0 15px 5px 15px;
	margin: 0 0 30px 0;
}
.help-text1 h4, .help-text2 h4, .help-text3 h4 {
	float: left;
	margin: 15px 0 5px 0;
}
.help-text1 .close, .help-text2 .close, .help-text3 .close {
	float: right;
	width: 9px;
	height: 9px;
	background: url(/images/close-help.gif);
	margin: 15px 0 0 0;
	cursor: pointer;
}
.help-text1 p, .help-text2 p, .help-text3 p {
	clear: both;
}
.help-text3 {
	background: #bbddff;
	margin: 30px 0 0 0;
}
.q-text {
	width: 300px;
}
.table {
margin: 10px 0;
box-shadow: 0 0 5px black;
box-shadow: 0 0 10px #505050;
-moz-box-shadow: 0 0 10px #505050;
-webkit-box-shadow: 0 0 10px #505050;
}


.backet-right {
position: absolute;
right: 88px;
color: #fff;
font-size: 12px;
font-weight: 900;
margin: 70px 0 0 0;
text-align: right;
width: 300px;
}
.backet-right span {
font-weight: 100;
}
.backet-right a {
color: #fff;
}
.specialprice {
  position:absolute; z-index: 1000; margin: -22px 0 0 -22px; width: 100px; height: 70px; padding: 30px 0 0 0; background: url(/images/empty-sticker.png) 0 0 no-repeat; text-align: center; color: #fff; font-size: 11px; font-weight: 900;
}
.specialprice span {
  font-size: 13px !important;
}
.left-links {
  clear: both;
  margin: 20px 20px 0 20px;
  background: #5b7ec9;
  border-radius: 10px;
  padding: 10px 10px 20px 15px;
  text-align: left !important;
  box-shadow: 0 0 5px 0 #28478a, inset 0 20px 20px 0 #3b5a9d;
}
.left-links .title {
  color: #fff;
  font-weight: 900;
  border-bottom: #8ba7e3 1px dashed;
  padding: 0 0 10px 0;
  text-shadow: -1px -1px 1px #2f4e90;
}
.left-links ul {
  margin: 10px 0 0 20px;
  padding: 0;
  font-size: 13px;
  color: #254791;
  line-height: 25px;
}
.left-links ul img {
  vertical-align: middle; 
  margin: 0 5px 0 0;
}
.left-links a {
  color: #ff9900;
}
.mini-banner {
  margin: 20px 20px 0 20px;
}
.mini-banner-title {
  font-size: 13px;
  font-weight: 900;
  color: #fff;
  margin: 0 0 10px 10px;
  padding: 10px 0 0 0;
}

#zakaz-zvonka-popup {
width: 600px;
height: 300px;
position: absolute;
background: #fff;
top: 50%;
left: 50%;
margin: -150px 0 0 -300px;
padding: 30px;
border-radius: 10px;
box-shadow: 0 0 15px 0 #000;
display: none;
z-index: 101;
overflow: auto;
}
#zakaz-zvonka-popup h1 {
color: #931614;
text-align: left;
text-transform: none;
margin-bottom: 15px;
font-size: 24px;
text-decoration: none;
}
#zakaz-zvonka-popup .new-text {
display: block;
margin: 3px 0 25px 0;
font-size: 20px;
width: 400px;
}
#zakaz-zvonka-popup .new-submit {
font-size: 20px;
}
#zakaz-zvonka-popup .close-this {
width: 24px;
height: 24px;
background: url(/images/close-popup.gif) 0 0 no-repeat;
cursor: pointer;
position: absolute;
margin: -12px 0 0 588px;
}
div.black-mask {
position: absolute;
width: 100%;
height:100%;
z-index: 100;
display: none;
background: #000000;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
.special {
color: #FF3300 !important;
font-weight: 900;
}



.sale_basket_basket {
   width: 100%;
}
.sale_basket_basket th {
   height: 40px !important;
   line-height: 40px  !important;
   background: #5774b9  !important;
   box-shadow: inset 0 -20px 20px 0 #304c8b;
   color: #fff  !important;
   text-align: center !important;
   padding: 0 30px 0 30px !important;
   border-top: #fff 10px solid !important;
   font-size: 14px !important;
}
.sale_basket_basket td {
   height: 20px !important;
   line-height: 24px  !important;
   vertical-align: middle;
   text-align: center !important;
   padding: 2px 20px 2px 20px !important;
}
.new_button_type1 {
   cursor: pointer;
   height: 40px !important;
   line-height: 40px;
   background: #fe9900;
   border-radius: 6px !important;
   border: none !important;
   color: #fff !important;
   font-size: 16px !important;
   padding: 0 23px 0 23px !important;
   margin: 0 17px 0 0;
   box-shadow: inset 0 -20px 20px 0 #d86c00;
   white-space: nowrap;
}
.new_button_type1:hover {
   box-shadow: inset 0 -20px 20px 0 #f08317;
}
.new_button_type1:active {
   box-shadow: inset 0 -20px 20px 0 #f08317, inset 0 0 5px 0 #000, inset 0 0 10px 0 #000;
   padding-top: 1px !important;
}

.new_button_type2 {
   cursor: pointer;
   height: 40px !important;
   line-height: 40px;
   background: #5c7dca;
   border-radius: 6px !important;
   border: none !important;
   color: #fff !important;
   font-size: 16px !important;
   padding: 0 23px 0 23px !important;
   margin: 0 17px 0 0;
   box-shadow: inset 0 -20px 20px 0 #3c5b9e;
   white-space: nowrap;
}
.new_button_type2:hover {
   box-shadow: inset 0 -20px 20px 0 #5a80d4;
}
.new_button_type2:active {
   box-shadow: inset 0 -20px 20px 0 #5a80d4, inset 0 0 5px 0 #000, inset 0 0 10px 0 #000;
   padding-top: 1px !important;
}

.sale_order_full_table {
   background: #f9fafb !important;
}
.sale_order_full_table input[type="text"], .sale_order_full_table input[type="password"] {
	display: block;
	width: 200px;
	height: 16px;
	margin: 0 0 10px 0;
	padding: 7px 10px 7px 10px;
	border: none;
	border-radius: 6px;
	box-shadow: inset 0 2px 1px 0 #aeaeae;
	color: #444;
}
.sale_order_full_table textarea {
	display: block;
	width: 400px;
	height: 80px;
	margin: 0 0 10px 0;
	padding: 7px 10px 7px 10px;
	border: none;
	border-radius: 6px;
	box-shadow: inset 0 2px 1px 0 #aeaeae;
	color: #444;
}
.content-td td {
     vertical-align: top;
}